body {
font-size: 8pt;
font-family: arial, helvetica, verdana;
background-color: #E4DFD1;
margin: 0px 0px 0px 0px;
}
A:link {text-decoration: none; color : #89A37E;}
A:visited {text-decoration: none; color : #89A37E;}
A:active {text-decoration: none; color : #ff0000;}
A:hover {text-decoration: underline; color: #D0CAB3;}
td
{
	text-align: left;
}
TD, TR, P, FONT, UL, OL {
font-size: 8pt;
font-family: arial, helvetica, verdana;
}

.menutxt
{
color: #B5B5B5;
font-family: Tahoma,arial,helvetica,verdana;
font-size:8pt;font-weight: bold;
}

.black {
color: #000000;
font-size: 8pt;
font-family: arial, helvetica, verdana;
 }

.lala
{
background-color:#333527
}

.small {
color: #c0c0c0;
font-size: 8pt;
font-family: arial, helvetica, verdana;
 }

.brown {
color: #988758;
font-size: 8pt;
font-family: arial, helvetica, verdana;
 }

.green {
color: #89A37E;
font-size: 8pt;
font-family: arial, helvetica, verdana;
 }

.grey {
color: #c0c0c0;
font-size: 8pt;
font-family: arial, helvetica, verdana;
 }

.greybig {
color: #c0c0c0;
font-size: 15pt;
font-family: arial, helvetica, verdana;
 }

.white {
color: #ffffff;
font-size: 8pt;
font-family: arial, helvetica, verdana;
 }

 .smallwhite {
color: #ffffff;
font-size: 7pt;
font-family: arial, helvetica, verdana;
 }

.cright {
color: #393322;
font-size: 6.5pt;
font-family: verdana, arial, helvetica;
 }

.NAV1 {
color: #89A37E;
font-size: 8pt;
font-family: verdana, arial, helvetica;
 }

#aboutt{position:absolute;visibility:hidden;z-index:18;left:295;top:86; height:10;width:10;
}
#interact{position:absolute;visibility:hidden;z-index:12;left:350;top:86;
}
#media{position:absolute;visibility:hidden;z-index:13;left:400;top:86;
}
#interest{position:absolute;visibility:hidden;z-index:14;left:450;top:86;
}
#home{position:absolute;visibility:hidden;z-index:15;left:500;top:86;
}
#homeacc{position:absolute;left:10;top:50;z-index:9
}
#interestacc{position:absolute;left:200;top:50;z-index:11
}
#topstory {position:absolute; top:184; left:5; width:240; height:80; z-index:1}
#topstoryvis {position:absolute; top:186; left:250; width:85; height:65;z-index:3}
#trans {position:absolute; top:155; left:366; width:249; height:121; z-index:2}



    A.NAV:link {text-decoration: underline; color : #2e2e2e;}
    A.NAV:visited {text-decoration: underline; color : #808080;}
    A.NAV:active {text-decoration: none; color : #ff0000;}
    A.NAV:hover {text-decoration: none; color: #000000;}
    A.NAV1:hover {text-decoration: none; color: #000000; background-color:#A7F143}

input, textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans serif;
	border-color : #000000;
}
input.post, textarea.post, select {
	background-color : #89A37E;
}
input { text-indent : 2px; }

input.button {
	background-color : #111111;
	border-color : #111111;
	color : #89A37E;
	font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans serif;
	font-weight: bold;
}

/* Game Listing Table */

table.gameList
{
	border: 1px solid #424532;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}
table.gameList th
{
	background-color: #424532;
	padding: 2px;
	text-decoration: none;
	font-weight: normal;
}
table.gameList th.left
{
	text-align: left;
}
table.gameList td
{
	background-color: #212418;
	padding: 2px;
	border-top: 1px solid #424532;
	border-right: 1px solid #424532;
}
table.gameList td.center
{
	text-align: center;
}
table.gameList td.left
{
	text-align: left;
	padding-left: 4px;
}
table.gameList td.right
{
	text-align: right;
}
table.gameList td.name
{
	text-align: right;
	margin: 1em 0;
	padding-left: 4px;
}
td.name span
{
	display: inline;
	white-space: nowrap;
}
td.name span.left
{
	float: left;
}
table.newsItem
{
	border: 1px solid #000000;
	width: 395px;
}
table.newsItem td.body
{
	padding: 4px;
	background-color: #222419;
	text-align: left;
	color: #C0C0C0;
}
table.newsItem td.header
{
	border-top: 1px solid #424532;
	border-bottom: 1px solid #424532;
	background-color: #333527;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	color: #89A37E;
}
table.navbar
{
	border-top: 1px solid #424532;
	border-bottom: 1px solid #424532;
}
table.navbar td
{
	color: #C0C0C0;
}
.sidebar-box h3 {
color: #988758;
background-color: #E4DFD1;
font-size: 8pt;
font-family: arial, helvetica, verdana;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px;
}
.sidebar-box ul {
margin: 0;
padding-left: 20px;
}
.sidebar-box ul li a {
text-decoration: underline;
color : #2e2e2e;
}
.sidebar-box ul li a:visited {
color : #808080;
}
.sidebar-box ul li a:hover {
text-decoration: none;
color: #000000;
}
.sub-item {
text-align: right;
padding-right: 2px;
}

/* Game Info Page */
.game-info-box {
	border: solid 2px #424532;
	background-color: #222419;
	padding: 10px;
}
.game-info-box h4 {
	text-align: center;
	font-weight: bold;
	color: #FFF;
	margin-top: 0;
}
.game-info-box ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.game-info-box li {
	padding: 0;
	margin: 0;
}
#game-community-box {
	width: 110px;
}